.proCrumb{overflow:hidden;padding:40px 160px 40px 0;position:relative}
.proCrumb p{height:40px;overflow:hidden;line-height:40px;color:rgba(255,255,255,.55);font-size:16px;white-space:nowrap;text-overflow:ellipsis;padding-left:30px;position:relative}
.proCrumb p span{display:block;width:20px;height:20px;overflow:hidden;padding:1px;position:absolute;left:0;top:10px;opacity:.55}
.proCrumb p a{display:inline-block;line-height:40px;color:#fff;font-size:16px;vertical-align:top;opacity:.55}
.proCrumb p a:hover{opacity:1}
.proCrumb p i{display:inline-block;width:14px;height:40px;overflow:hidden;vertical-align:top;margin:0 6px;opacity:.55}
.proCrumb a.nyBack{display:block;width:140px;height:40px;overflow:hidden;line-height:38px;color:#fff;font-size:16px;text-align:center;border:1px solid #fff;border-radius:4px;position:absolute;top:50%;right:0;transform:translateY(-50%);-webkit-transform:translateY(-50%);opacity:.55}
.proCrumb a.nyBack:hover{opacity:1}
.proCrumb a.nyBack i{display:inline-block;width:18px;height:18px;overflow:hidden;vertical-align:middle;margin:-4px 10px 0 0}
.proCrumb a.nyBack:hover i{margin:-4px 20px 0 0}
.nyProShow_head{padding-top:30px;position:relative}
.nyProShow_head::before{content:"";display:block;width:100%;height:100%;background:#15283d;background:linear-gradient(to bottom,#15283d,#0f3d57);overflow:hidden;position:absolute;top:0;left:0;z-index:-1}
.nyProShowHead_main{display:flex;align-items:center;flex-direction:row-reverse;overflow:hidden;padding:70px 100px 75px;background-color:#fff;border-bottom:1px solid #e6e6e6;position:relative}
.nyProShowHead_text{width:52%;padding-right:70px}
.nyProShowHead_text .name{line-height:44px;color:#222;font-size:36px;font-weight:bold;padding-bottom:24px;position:relative;margin:0}
.nyProShowHead_text .name::after{content:"";display:block;width:80px;height:3px;overflow:hidden;background-color:#024287;position:absolute;bottom:0;left:0}
.nyProShowHead_text .name::before{content:"";display:block;width:100%;height:1px;overflow:hidden;background-color:#e6e6e6;position:absolute;bottom:1px;left:0}
.nyProShowHead_text .sdxx{margin:35px 0 28px;overflow:hidden}
.nyProShowHead_text .sdxx p{height:40px;line-height:40px;margin-right:2%;font-size:16px;float:left;border:1px solid #e6e6e6;padding:0 18px;margin-bottom:10px}
.nyProShowHead_text .sdxx p:last-child{margin-right:0}
.nyProShowHead_text .sdxx p i{float:left;margin:12px 8px 0 0}
.nyProShowHead_text .sdxx p svg{width:16px;height:16px;fill:#777}
.nyProShowHead_text .sdxx p span{color:#777}
.nyProShowHead_text .xxycpjj{font-size:18px;font-weight:bold}
.nyProShowHead_text .dec{max-height:90px;overflow:hidden;line-height:30px;color:#777;font-size:16px;margin:10px 0 55px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.nyProShowHead_text .nyProShowHead_bottom{display:flex;align-items:center}
.nyProShowHead_bottom .btn{width:40%;height:52px;display:flex;display:-webkit-flex;justify-content:center;align-items:center;border:1px solid #024287;background:#024287;padding:0 1%;color:#fff;font-size:16px}
.nyProShowHead_bottom .btn:nth-of-type(2){border:1px solid #e6e6e6;background:#fff}
.nyProShowHead_bottom .btn a{display:block;width:100%;height:100%;overflow:hidden;color:#555;font-size:16px;display:flex;display:-webkit-flex;justify-content:center;align-items:center}
.nyProShowHead_bottom .btn i{display:inline-block;width:18px;height:18px;margin-right:10px}
.nyProShowHead_bottom .btn i svg{fill:#fff}
.nyProShowHead_bottom .btn:nth-of-type(2) a i svg{fill:#555}
.nyProShowHead_img{width:48%;height:435px;display:flex;align-items:center;margin:0}
.nyProShow_big{width:calc(100% - 72px);height:100%;border:1px solid #e6e6e6;overflow:hidden;position:relative}
.nyProShow_big .swiper-container,.nyProShow_small .swiper-container{height:100%}
.nyProShow_big .swiper-slide{height:100%;overflow:hidden;position:relative}
.nyProShow_small{width:82px;height:435px;padding-left:10px}
.nyProShow_small .swiper-slide{overflow:hidden;border:1px solid #e6e6e6;position:relative;cursor:pointer}
.nyProShow_small .swiper-slide.swiper-slide-thumb-active{border:1px solid #024287}
.nyProShow_big a.videoIco{position:absolute;z-index:9;width:52px;height:52px;left:0;bottom:0;background:url(../images/video.png) no-repeat 0 0}
.nyProShow_big .videoItem{background:#000;display:flex;align-items:center;justify-content:center}
.nyProShow_big .videoItem>a{position:absolute;top:8px;right:8px;z-index:999;width:36px;height:36px;cursor:pointer;background:url(../images/video.png) no-repeat -56px 0}
.nyProShow_big .videoItem>a:hover{opacity:.8}
.nyProShow_big .videoItem>iframe{flex:1;max-width:100%;max-height:100%}
.nyProShow_container{overflow:hidden;padding:80px 0}
.nyProShow_right{width:320px;float:right}
.nyProShow_left{width:calc(100% - 360px);overflow:hidden;padding:50px;background-color:#fff;float:left}
.nyProShow_title{font-size:30px;line-height:30px;font-weight:bold;overflow:hidden;padding:0 0 20px 15px;border-bottom:1px solid #e6e6e6;position:relative;margin:0}
.nyProShow_title::before{content:"";display:inline-block;width:3px;height:30px;overflow:hidden;background-color:#024287;position:absolute;top:0;left:0}
.nyProTab_hd{display:flex;align-items:center;border-bottom:1px solid #e6e6e6;padding:0 0 0 15px;position:relative}
.nyProTab_hd::before{content:"";display:inline-block;width:3px;height:30px;overflow:hidden;background-color:#024287;position:absolute;top:50%;left:0;transform:translateY(-50%)}
.nyProTab_hd span{display:inline-block;padding:12px 30px;font-size:18px;font-weight:bold;color:#666;cursor:pointer;position:relative;transition:all .3s}
.nyProTab_hd span.on{color:#fff;background:#024287}
.nyProTab_hd span:hover{color:#024287}
.nyProTab_hd span.on:hover{color:#fff}
.nyProTab_item{min-height:240px;margin:30px 0}
.proParams{width:100%;border-collapse:collapse}
.proParams tr{border-bottom:1px solid #e6e6e6}
.proParams td{padding:15px 20px;font-size:15px;line-height:24px;color:#555}
.proParams .param-label{width:120px;background:#f7f7f7;color:#333;font-weight:bold}
.nyProShow_con{min-height:240px;margin:30px 0}
.nyProShow_con,.nyProShow_con div,.nyProShow_con p{line-height:30px}
.nyProShow_con img,.nyProShow_con table,.nyProShow_con tr,.nyProShow_con td,.nyProShow_con div,.nyProShow_con p,.nyProShow_con span,.nyProShow_con video,.nyProShow_con embed{width:auto !important;height:auto !important;max-width:100% !important;max-height:100%;animation:none!important}
.nyProShow_con img{display:block;margin:30px auto}
.nyProShow_con b{color:#222;font-size:20px !important;font-weight:bold}
.nyProShow_con table{width:100% !important;border-left:1px solid #ddd !important;border-top:1px solid #ddd !important;border-collapse:separate;border-spacing:0}
.nyPrevNext{overflow:hidden;margin:30px auto 60px;padding-top:35px;border-top:1px solid #e6e6e6;display:flex;display:-webkit-flex;justify-content:space-between;align-items:center}
.nyPrevNext .btn{height:52px;background:#f4f4f4;width:30%;font-size:0;position:relative;display:flex;display:-webkit-flex;justify-content:center;align-items:center}
.nyPrevNext .btn span{font-size:16px}
.nyPrevNext .btn svg{width:20px;height:50px;fill:#999;margin-right:15px;transition:fill 0s}
.nyPrevNext .xxpro_pre.btn svg{transform:rotateY(180deg)}
.nyPrevNext .xxpro_next.btn svg{margin-right:0;margin-left:15px}
.nyPrevNext .xxpro_pre a,.nyPrevNext .xxpro_next a{display:block;width:100%;height:100%;font-size:0;position:absolute;top:0;left:0}
.nyPrevNext .btn:hover{background:#024287;color:#fff}
.nyPrevNext .btn:hover span{color:#fff}
.nyPrevNext .btn:hover svg{fill:#fff;margin-right:17px}
.nyPrevNext .xxpro_next.btn:hover svg{margin-right:0;margin-left:17px}
.nyPrevNext .fanhui.btn{background:#024287;color:#fff}
.nyPrevNext .fanhui.btn:hover{background:#e99400}
.nyPrevNext .fanhui.btn svg{fill:#fff}
.nyPrevNext .fanhui.btn a{color:#fff}
#proMsg{height:1px;margin:-100px 0 100px}
.nyProShow_msg #ly_msg.ly_msg ul li h4{display:none !important}
.nyProShow_msg #ly_msg.ly_msg ul li{width:48%;margin:0 4% 15px 0 !important;float:left !important;line-height:50px;clear:none !important}
.nyProShow_msg #ly_msg.ly_msg ul li:nth-child(2n){margin:0 0 15px 0 !important}
.nyProShow_msg #ly_msg.ly_msg ul li:nth-of-type(7),.nyProShow_msg #ly_msg.ly_msg ul li:nth-of-type(8){width:100%!important}
.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt1,.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt12,.nyProShow_msg #ly_msg.ly_msg ul li .msg_tara{width:100% !important;height:50px !important}
.nyProShow_msg #ly_msg.ly_msg ul li:nth-of-type(8) .msg_ipt12{height:150px !important}
.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt1{position:relative}
.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt1:before{content:"*";position:absolute;left:20px;top:15px}
.nyProShow_msg #ly_msg.ly_msg .msg_ipt12 input,.nyProShow_msg #ly_msg.ly_msg .msg_ipt12 .msg_option{padding:8px 20px;color:#999 !important}
.nyProShow_msg #ly_msg.ly_msg .msg_ipt1 input,.nyProShow_msg .msg_ipt12 input,.msg_ipt2 input,.nyProShow_msg .msg_tara textarea,.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt0 textarea,.nyProShow_msg .msg_ipt12 .msg_option{font-size:16px!important;background:#f4f4f4 !important;height:100%!important;border:0 !important;padding:8px 30px;color:#999}
.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt0 textarea{padding:15px 20px;overflow-y:auto}
.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt1 input::placeholder,.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt12 input::placeholder,.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt0 textarea::placeholder{color:#999 !important}
.nyProShow_msg #ly_msg.ly_msg ul li:nth-of-type(9){width:100% !important}
.nyProShow_msg #ly_msg.ly_msg .msg_ipt2 input{width:200px !important;height:50px !important;border:0;font-size:16px !important;background:#f4f4f4 !important}
.nyProShow_msg #ly_msg.ly_msg ul li:nth-of-type(10){width:100% !important}
.nyProShow_msg #ly_msg.ly_msg ul li a.yzm_img{width:120px !important;height:50px !important;margin-top:0 !important}
.nyProShow_msg #ly_msg.ly_msg .msg_btn input{width:200px !important;height:50px!important;font-size:16px!important}
.nyProShow_msg .ly_msg .msg_btn input{background:#555;color:#fff}
.nyProShow_msg .ly_msg .msg_btn input:hover{background:#e99400}
.nyProShow_msg .msg_btn input.msg_btn1{background:#024287}
.nyProShow_msg .msg_btn input.msg_btn1:hover{background:#e99400}
@media (max-width:1680px){.nyProShowHead_main{padding:60px 70px 65px}
.nyProShowHead_text .name{font-size:34px}
.nyProShow_container{padding:65px 0}
}@media (max-width:1440px){.proCrumb{padding:30px 150px 30px 0}
.proCrumb p,.proCrumb p a{font-size:15px}
.proCrumb p i{width:13px;margin:0 4px}
.proCrumb a.nyBack{width:130px;font-size:14px}
.proCrumb a.nyBack i{width:16px;height:16px}
.nyProShowHead_text .name{font-size:30px}
.nyProShowHead_text .sdxx{margin:30px 0 15px}
.nyProShowHead_text .dec{margin:10px 0 40px}
.nyProShow_right{width:300px}
.nyProShow_left{padding:30px;width:calc(100% - 320px)}
}@media (max-width:1200px){.nyProShowHead_main{padding:50px 60px}
.nyProShowHead_text{padding-right:50px}
.nyProShowHead_text .name{font-size:26px}
.nyProShowHead_text .dec{margin:10px 0 30px}
.nyProShowHead_bottom .btn{width:50%}
.nyProShow_container{padding:50px 0}
.nyProShow_title{font-size:26px;line-height:26px}
.nyProShow_con{margin:20px 0 0}
}@media (max-width:1080px){.nyProShow_head{padding-top:0}
.proCrumb{padding:20px 150px 20px 0}
.nyProShowHead_main{display:block !important;padding:50px}
.nyProShowHead_img{width:100%}
.nyProShowHead_text{width:100%;padding-right:0;margin-top:10px}
.nyProShowHead_text .name{font-size:24px;padding-bottom:15px}
.nyProShowHead_text .dec{margin:10px 0 20px}
.nyProShow_right{width:100%}
.nyProShow_right .nqPro_Xgwz{display:none}
.nyProShow_left{width:100%;margin-top:0}
.nyProShow_title{font-size:24px;line-height:24px}
.nyProShow_title::before{height:26px}
}@media (max-width:820px){.nyProShowHead_main{padding:40px}
.nyProShowHead_img{display:block !important;height:auto}
.nyProShow_big{width:100%;height:400px}
.nyProShow_small{width:100%;height:80px;padding-left:0;margin:10px 0}
.nyProShowHead_text .name{font-size:22px}
.nyProShowHead_text .sdxx{margin:20px 0 0}
.nyProShowHead_text .sdxx p{font-size:15px}
.nyProShowHead_text .xxycpjj{display:none}
.nyProShowHead_text .dec{font-size:15px;line-height:24px;height:auto;max-height:72px;margin:0 0 15px}
.nyProShow_container{padding:40px 0}
.nyProShow_title{font-size:22px;line-height:22px}
}@media (max-width:767px){.proCrumb{padding:20px 0}
.proCrumb a.nyBack{display:none}
.nyProShowHead_text .name{font-size:24px}
.nyProShow_left{padding:25px 20px}
.nyPrevNext{margin:20px auto 30px;padding-top:25px}
.nyProShow_msg #ly_msg.ly_msg ul li{width:100% !important;margin:0 0 15px 0 !important}
.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt2>span{display:none !important}
.nyProShow_msg #ly_msg.ly_msg .msg_btn input{width:150px !important}
.nyProShow_msg #ly_msg.ly_msg .msg_ipt1 input,.nyProShow_msg .msg_ipt12 input,.msg_ipt2 input,.nyProShow_msg .msg_tara textarea,.nyProShow_msg #ly_msg.ly_msg ul li .msg_ipt0 textarea,.nyProShow_msg .msg_ipt12 .msg_option{font-size:15px}
#ly_msg.ly_msg{margin:0 auto !important}
}@media (max-width:600px){.nyProShowHead_main{padding:20px 20px 30px}
.nyProShow_big{height:350px}
.nyProShowHead_text .name{font-size:20px;padding-bottom:10px}
.nyProShow_container{padding:30px 0}
.nyPrevNext .btn{width:32%}
.nyPrevNext .btn svg{display:none}
}@media (max-width:500px){.nyProShow_big{height:300px}
.nyProShow_small{height:60px}
.nyProShowHead_bottom .btn i{margin-right:5px}
.nyProShow_msg #ly_msg.ly_msg .msg_ipt2 input{width:120px !important}
.nyProShow_msg #ly_msg.ly_msg .msg_btn input{width:48% !important}
#ly_msg.ly_msg .msg_btn input:last-child{float:right !important}
}@media (max-width:360px){.nyProShow_big{height:250px}
.nyProShow_small{height:50px}
.nyPrevNext .btn{width:48%}
.nyPrevNext .fanhui.btn{display:none}
}@media (min-width:1199px){#c_detail_wrap #new-div .zoom-caret{display:none !important}
}#c_detail_wrap #new-div{overflow-x:hidden;overflow-y:hidden;width:100%;position:relative}
#c_detail_wrap #new-div .zoom-caret{display:block;position:absolute;top:10px;right:5px;font-size:50px;color:#a7a5a5;z-index:2;padding:0;margin:0;opacity:.3}
#c_detail_wrap #new-div table{transform-origin:left top;border-collapse:collapse;max-width:none!important;width:auto}
#c_detail_wrap #new-div table td{padding:3px;border:1px solid #ccc}
#c_detail_wrap #new-div table td img{max-width:90% !important}
#c_detail_wrap #new-div.on{overflow:scroll;width:100%}
#c_detail_wrap #new-div.on .zoom-caret{display:none}